table {
	border-collapse: collapse;
	font-size: 14px;
}
table td, table th {
	border: 1px solid lightgrey;
	font-weight: normal;
}
td.align-center {
	text-align: center;
}
td.align-left {
	text-align: left;
}
td.align-right {
	text-align: right;
}
.light-blue-bg th,
.light-blue-bg td {
	background-color: #f2faff;
}
.table-default {
	width: 100%;
}
.table-default.table-width-auto{
	width: auto;
	margin: 0 auto;
}
.table-default td,
.table-default th {
	padding: 5px;
}
.table-head td,
.table-head th {
	text-align: center;
	height: 36px;
}
.show-mode .editor-input, .edit-mode .text-val, .show-mode tr.addnewrow, .show-mode .editor-mode, .show-mode .upload-doc {
	display: none;
}
.edit-mode .editor-input {
	display: initial;
}
.edit-mode .upload-doc {
	display: block;
}
.edit-mode tr.addnewrow {
	display: table-row;
}
input.editor-input {
	width: 98%;
	text-align: center;
}
.remove {
	color: #ff0000;
}
.show-mode .the-remove-cell-body, .show-mode .the-remove-cell {
	display: none;
}